/* I do not know what this file does, but if it is deleted, the shop crashes. SO DON'T TOUCH THIS */


/* region VARS */

:root {
    --mkk-dark-blue: #070431;
}

/* endregion */

/* region RESETS */

.container {
    max-width:1400px;
}

/* endregion */


/* region HEADER */

header {
    border-bottom: none;
}

header .navbar-nav>.nav-item>.dropdown-menu {
    border-top:none;
}

#search {
    .niu-input-group.niu-header-search {
        border-top:1px solid var(--mkk-dark-blue) !important;
        border-bottom:1px solid var(--mkk-dark-blue) !important;
        border-left:1px solid var(--mkk-dark-blue) !important;
        border-right:1px solid var(--mkk-dark-blue) !important;
        border-radius: 4px !important;
        background-color:var(--mkk-dark-blue) !important;

        button svg {
            fill:white;
        }

    }
}

/* endregion */

/* region PRODUCT PAGE */
.niu-card-style--flat {
    background:#eae8e8;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: rgb(214 214 214 / 50%);
}

/* endregion */

/* region CATEGORY PAGE */
.niu-cat-wrapper .dzm-btn-group-subcats {
    background-color: #eae8e8 !important;
}
/* endregion */


/* region CONVERSION BOOSTER */

span.dzm-psc-stars {
    box-shadow: 0 0 0 4px rgb(234 212 98 / 15%), 0 0 0 8px rgba(255, 255, 255, 0.1), 0 0 20px rgba(255, 255, 255, 1);
    background: #ead462;
}

span.dzm-psc-stars::before {
    background: linear-gradient(90deg, #ead46282, transparent);
}
/* endregion */

/* region OPC PLUS */
/* endregion */

/* region ITEM BOX */

.niu-itembox-option--is-card::before {
    background-color:#eae8e8 !important;
}

/* endregion */


/* region checkout */
#checkout {
    #couponCode {
        display:none;
    }
}
/* endregion */